namespace Valg.Eva.Skanning.Scan.Presentation.RegisterBarcode
{
    public interface IRegisterBarcodeViewModel 
    {
        string BarcodeLongText { get; set; }
        string BarcodeShortText { get; set; }
        bool IsBarcodeLongFocused { get; set; }
        bool IsBarcodeShortFocused { get; set; }
        void ClearBarcodes();
        void SetFocusOnFirstBarcode();
    }
}

